.slider
{
    width:677px;
    height:435px;
    overflow: hidden;
}

.sliderSmall
{
    width:280px;
    height:181px;
    overflow:hidden;
    float:left;
}

.sliderSmall .slide,.sliderSmall .slideContainer
{
    float:left;
}

.slideOverlay{
	z-index: 99999; 
	left:0;
    top: 260px;
    position:absolute;
    background:url(/National_Library/20160526010038oe_/https://universitas21.com/content/images/elements/layout/slider_title.png) repeat;
    width:397px;
    height:150px;
}

.slideTitle{
	color: #542667;
    font-size:220%;
    line-height:110%;
    font-weight:bold;
    margin:0;
    padding:18px;
}

.slideLink
{
   position:absolute;
   bottom:10px;
   right:10px;
   padding-right:25px;
   font-size:120%;
   line-height:22px;
   color:#080808;
   font-weight:normal;
   background:url(/National_Library/20160526010038oe_/https://universitas21.com/content/images/elements/arrows/more.png) no-repeat bottom right;
} 

.slideLink a:link, .slideLink a:visited
{
    display:block;
}

#slideNav
{
    position:relative;
    float:right;
    bottom:30px;
    right:10px;
    z-index:999;
}

#slideNav a
{
    float:left;
    width:20px;
    margin-left:2px;
    color:#ccc;
    font-weight:bold;
    font-size:120%;
}

#slideNav a.activeSlide
{
    text-decoration:underline;
    color:#fff;
}